<template>
  <v-footer 
    height="auto" 
    dark>
    <v-layout 
      row 
      wrap 
      justify-center>
      <v-btn
        v-for="link in links"
        :key="link"
        flat
      />
      <v-flex 
        xs12 
        py-3 
        text-xs-center 
        white--text>
        &copy;2018 — <strong>Colibri-Embedded</strong>
      </v-flex>
    </v-layout>
  </v-footer>
</template>

<script>
export default {}
</script>

<style>

</style>